body {font-family:Tahoma,Verdana,Arial;}

p {margin-top:0px; margin-bottom:0px;}

p.block {
    margin-top:0px;
    margin-bottom:0px;
    border-left:solid 1px #D4D4D4;
    border-right:solid 1px #D4D4D4;
    border-bottom:solid 1px #D4D4D4;
}

table.block {
    border-left:solid 1px #D4D4D4;
    border-right:solid 1px #D4D4D4;
    border-bottom:solid 1px #D4D4D4;
	text-align: left;

	
}

table.block1 {
    border-left:solid 1px #D4D4D4;
    border-right:solid 1px #D4D4D4;
    border-top:solid 1px #D4D4D4;
}

table.block2 {border:solid 1px #D4D4D4;}

td.block1 {
    border-left:solid 1px #D4D4D4;
    border-right:solid 1px #D4D4D4;
    border-top:solid 1px #D4D4D4;
}

td.block3 {
    border-right:solid 1px #D4D4D4;
    border-top:solid 1px #D4D4D4;
    border-bottom:solid 1px #D4D4D4;
}
td.block4 {
    border-left:solid 1px #D4D4D4;
    border-top:solid 1px #D4D4D4;
    border-bottom:solid 1px #D4D4D4;
}

td.left_menu_title {
    background: url(../images/design/bg_left_title.gif);
    background-repeat: no-repeat;
    background-position: right;
    width: 193px;
    height: 35px;
}

td.title {
    background: url(../images/design/bg_right_title.gif);
    background-repeat: no-repeat;
    width: 193px;
    height: 35px;
}

a.statusLine,a.statusLine:link,a.statusLine:active,a.statusLine:visited {
    font-family:Tahoma,Verdana,Arial;
    font-size:12px;
    color:#4D6198;
    text-decoration:none;
}

a.sblue,a.sblue:link,a.sblue:active,a.sblue:visited {
    font-family:Tahoma,Verdana,Arial;
    font-size:12px;
    color:#4D6198;
    text-decoration:underline;
    font-weight:normal;
}

a.cblue,a.cblue:link,a.cblue:active,a.cblue:visited{
    font-family:Tahoma,Verdana,Arial;
    font-size:12px;
    color:#4D6198;
    text-decoration:underline;
}

.price {
    font-family:Arial;
    font-size:15px;
    color:#bc1111;
    font-weight:bold;
}

.pr {
    font-family:Tahoma,Verdana,Arial;
    font-size:12px;
    color:#FF3030;
}

.priceb {
    font-family:Arial;
    font-size:22px;
    color:#bc1111;
    font-weight:bold;
}

.sgreyblue {
    font-family:Tahoma,Verdana,Arial;
    font-size:12px;
    color: #35465b;
}

.sblue {
    font-family:Tahoma,Verdana,Arial;
    font-size:12px;
    color:#4D6198;
}

.swhite,.swhite:link,.swhite:active,.swhite:visited {
    font-family:Tahoma,Verdana,Arial;
    font-size:9px;
    color:#FFFFFF;
    text-decoration:none;
}

.sgreybluec {
    font-family:Arial,Tahoma,Verdana;
    font-size:12px;
    color:#6D7A82;
}

.bgreyhead {
    font-family:Tahoma,Verdana,Arial;
    font-size:15px;
    color:#4C4C4C;
    font-weight:bold;
}

.bgreycapt {
    font-family:Tahoma,Verdana,Arial;
    font-size:12px;
    color:#4C4C4C;
    font-weight:bold;
}

.sgreydark {
    font-family:Tahoma,Verdana,Arial;
    font-size:12px;
    color:#626262;
}

.greydark {
    font-family:Tahoma,Verdana,Arial;
    font-size:12px;
    color:#626262;
}

.greydarkTitle {
    font-family:Tahoma,Verdana,Arial;
    font-size:14px;
    font-weight: bold;
    color:#626262;
    text-transform: none;
}

a.sgreyddark,a.sgreyddark:link,a.sgreyddark:active,a.sgreyddark:visited  {
    font-family:Tahoma,Verdana,Arial;
    font-size:9px;
     color:#707070;
    text-decoration:underline;
}

.sgreyddark {
    font-family:Tahoma,Verdana,Arial;
    font-size:12px;
    color:#707070;
}

.news {
    font-family:Tahoma,Verdana,Arial;
    font-size:12px;
    color:#334b8c;
}

.t_nav2 {  
    font-size: 10px;
    font-weight: bold;
    height:24;
    text-transform: uppercase;
    color: #4D6198;
    padding-top: 4px;
    padding-bottom: 3px;
    background-color:#F2F2F2;
    padding-left: 2px;
    border-top: solid;
    border-color: #ECECEB;
    border-width: 1;
}

.t_nav2 a { 
    color:#4D6198;
    text-decoration: none
}

.t_nav2 a:hover {
    text-decoration: underline
}

.t_nav2 a:visited {
    color:#4D6198;
}

.t_nav { 
    font-size: 10px;
    font-weight: bold;
    text-transform: uppercase;
    padding-top: 4px;
    padding-bottom: 3px;
    padding-left: 2px;
	
}

.t_nav a { 
    color:#4D6198;
    text-decoration: none
}

.t_nav a:hover {
    text-decoration: underline
}

.t_nav a:visited {
    color:#4D6198;
}

.t_nav1 { 
    font-size: 10px;
    font-weight: bold;
    text-transform: uppercase;
    padding-top: 4px;
    padding-bottom: 3px;
    padding-left: 2px;
    border-top: solid;
    border-color: #ECECEB;
    border-width: 1;
}

.t_nav1 a { 
    color:#4D6198;
    text-decoration: none
}

.t_nav1 a:hover {
    text-decoration: underline
}

.t_nav1 a:visited {
    color:#4D6198;
}

.dsp_help { 
    font-size: 10px;
    font-weight: bold;
    text-transform: uppercase;
    padding-top: 7px;
    padding-bottom: 3px;
    padding-left: 0px;
}

.dsp_help a, a:hover, a:visited { 
    color:#4D6198;
    text-decoration: none
}

input.asLink{
    background-color:White;
    border:none;
    color:#4D6198;
    font-size:12px;
    cursor:pointer;
}

.message{
    padding:10px;
    font-size:12px;
    color:#95A3AE;
}

.errorMessage{
    font-size:12px;
    color:#cc0000;
    padding:6pt 0pt 10pt 10pt;
}

.okMessage{
    padding:6pt 0pt 0pt 0pt;
    font-size:12px;
    color:#009900;
}

#links {
    font-family:Tahoma,Verdana,Arial;
    font-size:12px;
    color:#7A8592;
    padding-left:10px;
}

#links a a:link a:active a:visited {
    font-family:Tahoma,Verdana,Arial;
    font-size:12px;
    color:#4D6198;
    text-decoration:underline;
}


.bTable {background-color : white; border-collapse: collapse; border: medium double #ececec;}
.bTable td {border: solid 1px #ececec; font-size: 12px; color:#000000;}
.bTable th {border: solid 1px #ececec; font-size: 12px; color:#000000;}


.topPb {
    /*width: 500px;*/
    position:absolute;
    /*top:17px;*/
	 top:20px;
    left:245px;
    text-align:center;
}

.text {
    font-size:12px;
    color: #000000;
}
.cl {display:block; clear:both; height:0; line-height:0; font-size:0;}
.validation-advice {color: #bc1111; font-size:12px;}

.isQuestionTitle {
    font-family:Tahoma, Verdana, Arial;
    font-size:15px;
    color:#000000;
    font-weight:bold;
    padding:5px 0px 10px 0px;
}

.isQuestionLink {
    font-family:Tahoma,Verdana, Arial;
    font-size:12px;
    color:#BC1111;
    font-weight:bold;
}

.statusLink {
    font-family:Tahoma,Verdana, Arial;
    font-size:12px;
    color:#000000;
    font-weight:bold;
    text-decoration: none;
	display:inline!important;
}
.video_block {
    float: left;
    margin: 3px;
}
.video_description {
    font-family:Tahoma,Verdana, Arial;
    font-size:12px;
    text-align: center;
    vertical-align: top;
}

.video_container {
    text-align: center;
    vertical-align: top;
    padding-top: 15px;
}

.search_menu {
    font-family:Tahoma,Verdana, Arial;
    font-size:10px;
    color: #4D6198;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: 700;
}

.status_bar {
    border: 1px solid rgb(214, 214, 214); 
    font-family: Arial,Tahoma,Verdana; 
    padding: 0px; 
    margin-top: 6px; 
    font-size: 12px;
}

.status_bar img {
    margin-top: 2px;
    margin-bottom: 2px;
}

.status_3 {
    color: #686868;
}

.status_2 {
    color: #df0b00;
}

.status_1 {
    
    color: #034005;
    background-color: #34db3e66;
}

.status_4 {
    color: #4c578f;
}

/****************************POPUP******************************/
.button:before {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background-image: -webkit-radial-gradient(center top, farthest-corner, rgba(255, 255, 255, 0.08), rgba(255, 255, 255, 0));
	background-image: -moz-radial-gradient(center top, farthest-corner, rgba(255, 255, 255, 0.08), rgba(255, 255, 255, 0));
	background-image: -o-radial-gradient(center top, farthest-corner, rgba(255, 255, 255, 0.08), rgba(255, 255, 255, 0));
	background-image: radial-gradient(center top, farthest-corner, rgba(255, 255, 255, 0.08), rgba(255, 255, 255, 0));
	content: '';
	pointer-events: none;
}
.button:hover:before {
	background-image: -webkit-radial-gradient(farthest-corner, rgba(255, 255, 255, 0.18), rgba(255, 255, 255, 0.03));
	background-image: -moz-radial-gradient(farthest-corner, rgba(255, 255, 255, 0.18), rgba(255, 255, 255, 0.03));
	background-image: -o-radial-gradient(farthest-corner, rgba(255, 255, 255, 0.18), rgba(255, 255, 255, 0.03));
	background-image: radial-gradient(farthest-corner, rgba(255, 255, 255, 0.18), rgba(255, 255, 255, 0.03));
}
.button:active {
	-webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.2);
	box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.2);
}
.button:active:before {
	content: none;
}
.overlay {
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 10;
	display: none;
	background-color: rgba(0, 0, 0, 0.65);
	position: fixed;
	cursor: default;
}
.overlay:target {
	display: block;
}
.popup {
	top: -100%;
	right: 0;
	left: 50%;
	font-size: 14px;
	z-index: 20;
	margin: 0;
	width: 85%;
	min-width: 320px;
	max-width: 600px;
	position: fixed;
	padding: 15px;
	border: 1px solid #383838;
	background: #fefefe;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	border-radius: 4px;
	font: 14px/18px 'Tahoma', Arial, sans-serif;
	-webkit-box-shadow: 0 15px 20px rgba(0,0,0,.22),0 19px 60px rgba(0,0,0,.3);
	-moz-box-shadow: 0 15px 20px rgba(0,0,0,.22),0 19px 60px rgba(0,0,0,.3);
	-ms-box-shadow: 0 15px 20px rgba(0,0,0,.22),0 19px 60px rgba(0,0,0,.3);
	box-shadow: 0 15px 20px rgba(0,0,0,.22),0 19px 60px rgba(0,0,0,.3);
	-webkit-transform: translate(-50%, -500%);
	-ms-transform: translate(-50%, -500%);
	-o-transform: translate(-50%, -500%);
	transform: translate(-50%, -500%);
	-webkit-transition: -webkit-transform 0.6s ease-out;
	-moz-transition: -moz-transform 0.6s ease-out;
	-o-transition: -o-transform 0.6s ease-out;
	transition: transform 0.6s ease-out;
	text-align: center;
}
.overlay:target+.popup {
	-webkit-transform: translate(-50%, 0);
	-ms-transform: translate(-50%, 0);
	-o-transform: translate(-50%, 0);
	transform: translate(-50%, 0);
	top: 20%;
}
/*
.close {
	top: -10px;
	right: -10px;
	width: 20px;
	height: 20px;
	position: absolute;
	padding: 0;
	border: 2px solid #ccc;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	-ms-border-radius: 15px;
	-o-border-radius: 15px;
	border-radius: 15px;
	background-color: rgba(61, 61, 61, 0.8);
	-webkit-box-shadow: 0px 0px 10px #000;
	-moz-box-shadow: 0px 0px 10px #000;
	box-shadow: 0px 0px 10px #000;
	text-align: center;
	text-decoration: none;
	font: 13px/20px 'Tahoma', Arial, sans-serif;
	font-weight: bold;
	-webkit-transition: all ease .8s;
	-moz-transition: all ease .8s;
	-ms-transition: all ease .8s;
	-o-transition: all ease .8s;
	transition: all ease .8s;
}
.close:before {
	color: rgba(255, 255, 255, 0.9);
	content: "X";
	text-shadow: 0 -1px rgba(0, 0, 0, 0.9);
	font-size: 12px;
}
.close:hover {
	background-color: rgba(252, 20, 0, 0.8);
	-webkit-transform: rotate(360deg);
	-moz-transform: rotate(360deg);
	-ms-transform: rotate(360deg);
	-o-transform: rotate(360deg);
	transform: rotate(360deg);    
}
*/
.popup img {
	width: 15%;
	height: auto;
}
.popup embed, 
.popup iframe {
	top: 0;
	right: 0;
	bottom: 0; 
	left: 0; 
	display:block;
	margin: auto;
	min-width: 320px;
	max-width: 600px;
	width: 100%;
}
.popup p {
	margin: 0; 
	padding: 5px 0
}
.button-gray {
	padding: 5px;
	border-radius: 5px;
	text-decoration: none;
	color: white !important;
	border-color: #2f3034 #2f3034 #232427;
	background: #47494f;
	background-image: -webkit-linear-gradient(top, #55585f, #47494f 66%, #3d3f44);
	background-image: -moz-linear-gradient(top, #55585f, #47494f 66%, #3d3f44);
	background-image: -o-linear-gradient(top, #55585f, #47494f 66%, #3d3f44);
	background-image: linear-gradient(to bottom, #55585f, #47494f 66%, #3d3f44);
}
.button-gray:active {
	border-color: #232427 #2f3034 #2f3034;
	background: #47494f;
}
//-------------------------------------------------------
.title div {
    background: url(../images/design/bg_right_title.gif);
    background-repeat: no-repeat;
    width: 193px;
    height: 35px;
}